{% extends 'base.html' %}
{% load static %}
      {% block title %}
        Scrumptious Recipes
        {% endblock title %}
  {% block content %}
<header>
  <nav>
    <a href="{% url 'home' %}">Main page</a>
    <a href="{% url 'create_recipe' %}">Create a recipe</a>
    <hr>
  </nav>
</header>
<main>
    <h1>Scrumptious Recipes</h1>
    <h2>All the food that's fit to eat</h2>
    <div id="grid-box">
      {% for recipe in recipe %}
        <div class="box">
            <h3>
              <a href="{% url 'show_recipe' recipe.id %}">{{ recipe.title }}</a>
              <p>{{ recipe.created_on|date:"" }}</p>
            </h3>
            <div>
              <img src="{{ recipe.picture }}" id="taco1">
            </div>
            <p>4.3 stars</p>
        </div>
        {% endfor %}
    </div>
    <br>
</main>
{% endblock content %}